Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:28:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505612013            05:17 PM, 28th Feb                     hello                    Hello           05:19 PM, 28th Feb                   Bot                   أهلا مرة أخرى!           05:19 PM, 28th Feb                     hello                    مرحبا           05:20 PM, 28th Feb                     hello                    بغيت عرف كيف ارجع بدل           05:20 PM, 28th Feb                   Sohaib                   مرحباً معك صهيب .... يسرني مساعدتك...           05:21 PM, 28th Feb                     hello                    Hello           05:22 PM, 28th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           05:22 PM, 28th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:23 PM, 28th Feb                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:26 PM, 28th Feb                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:28 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166724